 OK
Server: wts/1.6.4
Date: Thu, 15 Apr 2021 00:06:16 GMT
Content-Type: text/css
Transfer-Encoding: chunked
Connection: close
Vary: Accept-Encoding
Last-Modified: Mon, 18 May 2020 23:08:28 GMT
ETag: W/"2fa-5a5f43d9f3300"

2fa
﻿@charset "utf-8";
img { border: 0px; }
.bannerbox { width: 940px; height: 363px; overflow: hidden; margin: 0px auto; }
#focus { width: 940px; height: 363px; clear: both; overflow: hidden; position: relative; float: left; }
    #focus ul { width: 940px; height: 363px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
        #focus ul li { float: left; width: 940px; height: 363px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
    #focus .preNext { width: 470px; height: 363px; position: absolute; top: 0px; cursor: pointer; }
    #focus .pre { left: 0; background: url(?/Public/Home/css/../images/sprite.png) no-repeat left center; }
    #focus .next { right: 0; background: url(?/Public/Home/css/../images/sprite1.png) no-repeat right center; }

0

